/* body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea,  blockquote, th, td, button,sup,table,p{padding:0;margin:0;max-width: 100%;white-space: nowrap;}
 */body{font-family:"微软雅黑";color:#444; font-size:16px; background-color: #eee;}
input,textarea,img{border:0;margin:0px;padding:0px;font-family:"微软雅黑";}
::-webkit-input-placeholder { /* WebKit browsers */color: #000;}
::-moz-placeholder { /* Mozilla Firefox 19+ */color: #000;}
:-ms-input-placeholder { /* Internet Explorer 10+ */color: #000;} 
a{color:#444;text-decoration:none;cursor:pointer;font-family:"微软雅黑";}
a:hover{color:#0070c0; text-decoration:none;}
input:focus,textarea:focus {outline: none;}
.date{position:absolute;text-align:right;font-size:14px;right:0px; overflow:hidden; top:0px; color:#999;}
.clearfix{clear:both;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.blank0{clear:both;display:block;font-size:0px;visibility:hidden;height:0px;line-height:0px;margin:0px auto;}
.blank5{clear:both;display:block;font-size:1px;overflow:hidden;height:5px;}
.blank10{clear:both;display:block;font-size:1px;overflow:hidden;height:10px;}
.blank15{clear:both;display:block;font-size:1px;overflow:hidden;height:15px;}
.blank20{clear:both;display:block;font-size:1px;overflow:hidden;height:20px;}
.dis{display:block!important;}
.undis{display:none!important;}
ul,li{list-style:none;margin:0px;padding:0px;}
.fl{float:left;}
.fr{float:right;}
.zoom_fl{float:left;}
.zoom_fr{float:right;}
.zoom_mt{margin-top:0;}
.mt{margin-top:20px;}
.relative{position:relative;}
 
.center_container{width:1200px; margin:0 auto;}
.main{padding-left:35px; padding-right:35px; background-color:#FFF;min-height:830px;}

.show{display: block !important;}
.responsive-td {
    width: 20%; /* 默认宽度为20% */
}
/* winMark */
#winMark{z-index: 10; width: 100%; display: none; height: 100%; position: fixed; background: rgba(0, 0, 0, 0.8); left: 0; top: 0;}

#header{position:relative; z-index:99;}
#header .bg_box{background:url(../images/bg.jpg) center no-repeat; height:256px;}
#header .bg_box .s_container{height:100%; position:relative;}
#header .top-bar{height:40px; line-height:40px; padding:0 25px; color:#03416f; font-size:14px;}
#header .logo{position:absolute; top:96px; left:0;}
#header .slogan{position:absolute; top:116px; right:0;}
#header .menu_btn{position:absolute; top:15px; right:10px; width:34px; height:29px; display:none;}
#header .menu_btn img{width:100%; height:100%;}
#header .search_icon{position:absolute; top:15px; right:50px; width:30px; height:29px; background:url(../images/header/search_icon.png) left center no-repeat; display:none;}
#header .search_box{height:30px; padding:5px; background-color:#FFF; position:absolute; top:198px; right:0; border-radius:5px;}
#header .search_box .s_input{width:170px; height:30px; padding:0 10px; outline:none; float:left; border-radius:5px 0 0 5px;}
#header .search_box .s_btn{width:40px; height:30px; cursor:pointer; outline:none; float:left;}

#header .navmenu{background-color:#0070c0; z-index:99;}
#header .navmenu .s_shelter{width:1px; height:100%; position:absolute; left:-1px; top:0; background-color:#0070c0;}
#header .navmenu ul{width:100%;}
#header .navmenu li.li1{float:left; width:134px; height:50px; margin-left:-1px; padding-left:1px; background:url(../images/header/menu_separator.jpg) left center no-repeat; position:relative;}
#header .navmenu li.li1.s_home{width:128px;}
#header .navmenu li.li1 a{display:block; line-height:50px; text-align:center; color:#FFF; font-size:20px;}
#header .navmenu li.li1 a.dev1:hover,#header .navmenu li.li1.activ a.dev1{background-color:#00508d;}
#header .navmenu li.li1 ul{position:absolute; top:50px; left:0; width:100%; height:0; overflow:hidden; background-color:#FFF;}
#header .navmenu li.li1 ul.lengthen{width:170px;}
#header .navmenu li.li1 ul li{text-align:center; background-color:#0070c0;}
#header .navmenu li.li1 ul li a{height:40px; line-height:40px; margin-top:1px; font-size:16px; overflow:hidden; background-color:none;}
#header .navmenu li.li1 ul li a:hover,#header .navmenu li.li1 ul li.activ a{background-color:#00508d;}
#header .navmenu li.li1:hover ul{height:auto;}
#header .navmenu li.li1.showSubMenu ul{height: auto;}
#header .sub_btn{position:absolute; top:0; right:0; width:50px; height:50px; background:url(../images/header/sub_btn.png) no-repeat center; background-size:30px; cursor:pointer; display:none;}

#footer{margin-top:20px; padding:10px 10px; background-color:#0070c0; border-top:5px solid #4899d2;}
#footer,#footer a{color:#FFF;}
#footer a:hover{text-decoration:underline;}
#footer .fast_links{text-align:center; margin-bottom:10px;}
#footer .copyright{text-align:center;}
#footer .copyright p{padding:5px 0; line-height:20px;}
#footer .copyright p img{vertical-align:middle; margin-bottom:3px; margin-right:3px;}



.crumbs{background:url(../images/crumbs_icon.png) no-repeat left center; padding-left:25px; height:65px; line-height:65px;}


.row{margin-top:20px;}
.row2{margin-top:30px;}

.column_title{position:relative; height:40px;}
.column_title .s_title{display:inline-block; padding-right:10px; background-color:#FFF; position:relative; z-index:2;}
.column_title .s_title span{display:block; padding:0 15px; height:40px; line-height:40px; background-color:#0070c0; color:#FFF; font-size:20px;}
.column_title a:hover.s_title span{background-color:#01aefa;}
.column_title .s_more{position:absolute; right:20px; top:6px; height:26px; line-height:26px; padding:0 10px; font-size:14px; border:1px solid #DDD; transform: skew(-20deg); background-color:#FFF; color:#CCC; z-index:2;}
.column_title .s_more span{transform:skew(20deg); display:block;}
.column_title .s_more:hover{background-color:#0070c0; color:#FFF;}
.column_title:after{content:""; position:absolute; left:0; top:17px; width:100%; height:5px; background-color:#DDD; z-index:1;}

.column_title2{height:44px; border-bottom:2px solid #DDD; position:relative;}
.column_title2 a.s_title{display:inline-block; height:44px; line-height:44px; font-size:20px; color:#0070c0; border-bottom:2px solid #0070c0; margin-bottom:-2px; padding-left:15px; padding-right:15px;}
.column_title2 a.s_title:hover{color:#01aefa; border-bottom:2px solid #01aefa;}
.column_title2 a.s_more{position:absolute; top:8px; right:0px;}

.column_title3{height:44px; background-color:#f0f3f6; position:relative;}
.column_title3 a.s_title{display:inline-block; height:44px; line-height:44px; font-size:20px; color:#FFF; background-color:#0070c0; padding-left:15px; padding-right:15px;}
.column_title3 a.s_title:hover{background-color:#01aefa;}
.column_title3 a.s_more{position:absolute; top:8px; right:10px;}
.column_title3 a.s_write{position:absolute; top:6px; right:10px; color:#d40404; background:url(../images/write_icon.png) no-repeat left center; padding-left:35px; height:30px; line-height:30px;}
.column_title3 a:hover.s_write{color:#f55050;}

.column_title4{height:44px; border-bottom:2px solid #0070c0; position:relative;}
.column_title4 .s_title{display:inline-block; height:44px; line-height:44px; font-size:20px; color:#FFF; background-color:#0070c0; padding-left:15px; padding-right:35px; border-radius:5px 0 0 0; position:relative;}
.column_title4 a.s_title:hover span{display:block; color:#EEE; transform:translateX(3px);-moz-transform:translateX(3px);-ms-transform:translateX(3px);-o-transform:translateX(3px);-webkit-transform:translateX(3px);}
.column_title4 .s_title i{position:absolute; bottom:0px; right:-1px; width:35px; height:45px; background:url(../images/home/column_title_cover.png) no-repeat left center; background-size:100%;}
.column_title4 a.s_more{position:absolute; top:8px; right:10px;}

.column_title5{height:44px; border-bottom:2px solid #0070c0; position:relative;}
.column_title5 .s_title{display:inline-block; height:44px; line-height:44px; font-size:20px; color:#FFF; background-color:#0070c0; padding-left:15px; padding-right:15px;}
.column_title5 a.s_more{position:absolute; top:8px; right:0px;}

.column_title6{height:44px; border-bottom:1px solid #CCC; position:relative;}
.column_title6 a.s_title{line-height:44px; font-size:20px; color:#0070c0; padding-left:15px; padding-right:15px;}
.column_title6 a.s_more{position:absolute; top:8px; right:10px;}
.column_title6 i{position:absolute; left:0; top:15px; width:5px; height:14px; background-color:#0070c0;}
.column_title6 a.s_title:hover{color:#01aefa;}

.class_menu{width:19%; margin-bottom:10px;margin-right:1%; float:left;display: none;}
.class_menu h3{display:block; background-color:#015293; padding-left:30px; height:65px; line-height:65px; overflow:hidden; font-size:26px; color:#FFF; position:relative;}
.class_menu h3 i{position:absolute; top:0; left:0; width:4px; height:100%; }
.class_menu ul li{position:relative; margin-top:10px;}
.class_menu ul li a{display:block; padding:18px 30px 18px 80px; background-color:#f3f3f3; line-height:20px; font-size:16px;}
.class_menu ul li a.activ,.class_menu ul li a:hover{background-color:#0d71ca; color:#FFF;}
.class_menu ul li i,.class_menu ul li em{position:absolute; top:50%;}
.class_menu ul li i{width:20px; height:20px; background:url(../images/news/class_menu_icon01.png) no-repeat; left:50px; margin-top:-10px;}
.class_menu ul li em{width:20px; height:20px; background:url(../images/news/class_menu_icon02.png) no-repeat; right:25px; margin-top:-10px;}

.transition_1{-webkit-transition: all .2s ease;-o-transition: all .2s ease;transition: all .2s ease;}
.transition_2{-webkit-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}



.sitemap_container .link_nav dl{margin:20px 0px; background-color:#eff5fa; border:1px solid #cedbe8; padding:0px 15px;}
.sitemap_container .link_nav dt{}
.sitemap_container .link_nav dt a{height:40px; line-height:40px; padding:5px 0; font-weight:bold; color:#0070c0;}
.sitemap_container .link_nav dd{padding:10px 0px; background-color:#fff; border:1px solid #cedbe8; padding:0 10px; margin-bottom:10px;}
.sitemap_container .link_nav dd a{display:inline-block; padding:5px; margin:5px;}
.sitemap_container .link_nav dd a:hover{background-color:#0070c0; color:#FFF;}

.search_container .main{padding:30px 30px;}
.search_container .search_form{width:578px; padding:0 66px 0 70px; margin:auto; position:relative;}
.search_container .search_form label{width:70px; height:54px; line-height:54px; font-size:18px; display:block; position:absolute; top:0px; left:0;}
.search_container .search_form .s_input{padding:0 10px; width:100%; box-sizing:border-box; height:54px; line-height:54px; font-size:18px; border:1px solid #CCC;}
.search_container .search_form .s_btn{width:66px; height:54px; background:url(../images/zoom.png) no-repeat center #d44b3e; text-indent:-999px; cursor:pointer; position:absolute; top:0px; right:0;}
.search_container .rule_menu{margin-top:40px; border-top:1px solid #CCC;}
.search_container .rule_menu dt{padding:0 30px; width:86px; height:46px; line-height:46px; display:block; float:left; border-bottom:1px solid #FFF; text-align:right; font-size:18px; background-color:#d44b3e; color:#FFF;}
.search_container .rule_menu dd{padding:0 20px; width:952px; line-height:46px; display:block; float:left; border-bottom:1px solid #CCC; border-right:1px solid #CCC; font-size:16px;}
.search_container .rule_menu dd label{display:inline-block; margin:0 10px;}
.search_container .rule_menu dd input{vertical-align:middle;}

.search_container .result{padding:0px 20px; height:36px; line-height:36px; background-color:#EEE; margin-top:20px;}
.search_container .result b{color:#d71619;}

.search_container .info_list{}
.search_container .info_list li{margin:20px 0; padding-bottom:20px; border-bottom:1px solid #EEE;}
.search_container .info_list li .s_dt{line-height:20px;}
.search_container .info_list li .s_dt a{font-size:16px; color:#000;}
.search_container .info_list li .s_dt a:hover{color:#0070c0;}
.search_container .info_list li .s_dt a b{font-size:18px;}
.search_container .info_list li .s_dd{padding:5px 0; line-height:24px; color:#555;}
.search_container .info_list li .s_other{font-size:14px; color:#999;}
.search_container .info_list li .s_other a{color:#009900; margin-right:10px;}



/*公共分页*/
.pages{padding:15px 0px 15px 0px;text-align:center;display:block; clear:both;}
.pages a,.pages span {display: inline-block;line-height:30px;margin:0px 2px;padding:0px 10px;font-size:14px;vertical-align:middle;background:#ccc; border-radius:3px;}
.pages a:hover {background:#0070c0;text-decoration:none;color:#fff;}
.pages .page-this{background:#0070c0;color:#fff;}
.page a.current {border: 1px #e0e0e0 solid;background-color:#f1f1f1;color:#868585;}
.pages select{width:40px; border:1px solid #e0e0e0;height:20px;line-height:20px;margin:0px;vertical-align:middle;}
.pages .Page_Xu_select{height: 30px;width: 50px;border:1px solid #ccc;text-align: center;}

.pages .pages_nums{display: inline-block;}
/*公共分页end*/	

#div_mask{width:100%; height:100%; background:#000; opacity:0.6; position: fixed; top:0px; left:0; z-index:14000;}/*询问信息弹出窗遮罩层*/
#win_alert{position:fixed; left:50%; top:25%; margin-left:-200px; width:400px; background:#fff; border:1px #ccc solid; opacity:0.95; filter:alpha(opacity=95); border-radius:10px; padding-top:15px; overflow:hidden; box-shadow:0 2px 10px rgba(0,0,0,.25); -webkit-box-shadow:0 2px 10px rgba(0,0,0,.25);transition: top 0.25s;-webkit-transition: top 0.25s;-moz-transition: top 0.25s; z-index:14001;}/*弹出的提示窗*/
#win_alert .win_close{height:20px; }
#win_alert .win_close .close{width: 20px;height: 20px;float:right; padding:0; line-height:100%; font-size:0px; margin-right:15px; cursor:pointer; background:none; border:0; background: url(../images/icon_win_close.png) no-repeat center center;}
#win_alert .win_close .close:hover{opacity: 0.8;}
#win_alert .win_tips{padding:80px 30px 30px ; line-height:26px; border-bottom:1px #e7e7e7 solid; text-align: center;font-size: 16px;}
#win_alert .win_tips.icon_win_warning{background:url(../images/icon_win_warning.png) no-repeat center 2px;}
#win_alert .win_tips.icon_win_success{background:url(../images/icon_win_success.png) no-repeat center 2px;}
#win_alert .win_tips.icon_win_error{background:url(../images/icon_win_error.png) no-repeat center 2px;}
#win_alert .win_btns{padding:0;height: 48px;line-height: 48px; text-align: center; overflow:hidden;}
#win_alert .win_btns .btn{height:48px; width: 50%; text-align:center; cursor:pointer; font-size:16px; border:none;border-radius: 0;}
#win_alert .win_btns .btn_once{width:100%;}
#win_alert .win_btns .btn-submit {color: #fff; background-color: #14b6ce; border-color: #0595ab;}
#win_alert .win_btns .btn-submit:focus,
#win_alert .win_btns .btn-submit.focus, 
#win_alert .win_btns .btn-submit:hover {color: #fff; background-color: #04a4bc; border-color: #057a8c;}
#win_alert .win_btns .btn-submit[disabled]{background-color:#444; border-color: #222;}
#win_alert .win_btns .btn-default {color: #333; background-color: #fff; border-color: #ccc;}
#win_alert .win_btns .btn-default:focus,
#win_alert .win_btns .btn-default.focus{color: #333; background-color: #e6e6e6; border-color: #8c8c8c;}
#win_alert .win_btns .btn-default:hover{color: #333; background-color: #e6e6e6; border-color: #adadad;}

@media screen and (max-width:1199px){
	.zoom_fl{float:none;}
	.zoom_fr{float:none;}
	.zoom_mt{margin-top:20px;}
	.center_container{max-width:768px; width:100%;}
	.main{padding-left:10px; padding-right:10px; background-color:#FFF;}
	.zoom_box{width:100% !important;}
	
	#header .bg_box{height:60px;}
	#header .logo{height:100%; top:0; left:10px; padding:10px 0; box-sizing:border-box;}
	#header .logo img{height:100%;}
	#header .slogan{display:none;}
	#header .menu_btn{display:block;}
	#header .search_icon{display:block;}
	#header .search_box{display:none; top:60px; right:0; width:100%; background-color:#01aefa; border-radius:0;}
	#header .search_box form{float:right;}
	#header .top-bar{display:none;}
	#header .navmenu{display:none; position:absolute; top:60px; right:0; width:80%;}
	#header .navmenu li.li1 ul.lengthen{width:100%;}
	#header .navmenu li.li1{width:100%; height:auto; box-sizing: border-box; float:none; background:none; border-bottom:1px solid #FFF; margin:0;}
	#header .navmenu li.li1.s_home{width:100%;}
	#header .navmenu li.li1 a{font-size:inherit; padding:0 20px; text-align:left;}
	#header .navmenu li.li1 ul{position:relative; top:0; padding-left:2px;}
	#header .navmenu li.li1 ul li{text-align:left; margin-top:1px;}
	#header .navmenu li.li1 ul li a{padding:0 20px 0 30px;}
	#header .sub_btn{display:block;}
	
	#header .navmenu .s_shelter{display:none;}
	
	.crumbs{height:40px; line-height:40px;}
	
	.class_menu{width:100%; float:none; margin-bottom:20px;}
	.news_list_box{width:100% !important; float:none; }
	.class_menu h3{display:none;}
	.class_menu ul{margin-left:-10px;}
	.class_menu ul li{width:50%; padding-left:10px; box-sizing: border-box; float:left;}
	.class_menu ul li a{border-radius:8px; padding:10px; text-align:center;}
	.class_menu ul li i,.class_menu ul li em{display:none;}
	
	.pages{margin:0;}
	.pages .pages_nums,.pages .page-tips{display:none;}
	
	.search_container .main{padding:10px;}
	.search_container .search_form{width:100%; box-sizing: border-box;}
	.search_container .rule_menu{border-top:none;}
	.search_container .rule_menu dt{float:none; text-align:left;}
	.search_container .rule_menu dd{width:100%; padding:0; margin-left:-20px; float:none; border:none; height:auto; line-height:35px; margin-bottom:10px;}
	.search_container .rule_menu dd label{display:inline-block; margin:0 0 0 20px;}
}

@media screen and (max-width:488px){
	#win_alert{margin-left:-40%; width:80%;}
}


/* 针对平板或小型设备调整宽度 */
@media (min-width: 601px) {
    .responsive-td {
        width: 100px; 
    }
}
